Firefox 2 Beta 1 Not Supported

I just installed Firefox 2 Beta 1, and it disables the VE Plugin stating it is not supported. I installed the VE beta, and it too is a no go. Just thought I would give you folks at Comodo something to think about.

Hello,

Remember Firefox Beta 1 is not the final product and when the final release of Firefox 2.0 is out then I am positive VE will support it.

~Justin

Hi,

We will be adding Firefox 2 support in the near future.

Shane.